This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 143912 - X Server will not load using Trident TGUI9660 Generic video card
X Server will not load using Trident TGUI9660 Generic video card
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
3
All Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-01 01:53 EST by K
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-07 21:09:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Trident drivers (146.82 KB, application/octet-stream)
2005-01-01 18:16 EST, K
no flags Details

  None (edit)
Description K 2005-01-01 01:53:10 EST
Description of problem: X Windwows and X Server will not load when 
using Trident TGUI9660 Generic video card. It attempts to load, but 
then shows a blue screen declaring: "I cannot start the X Server...".


Version-Release number of selected component (if applicable): ?


How reproducible: Every time


Steps to Reproduce:
1. Boot computer
2.
3.
  
Actual results: Blue error screen mentioned above with no further 
loading


Expected results: Normal boot into GUI


Additional info: I am able to use the text commands, but I cannot 
load into GUI.
Comment 1 K 2005-01-01 18:16:58 EST
Created attachment 109222 [details]
Trident drivers
Comment 2 K 2005-01-01 18:18:11 EST
I also tried to replace the driver for the video card with the one 
attatched above from <a href="http://www.xfree86.org/~alanh" 
target="_blank">http://www.xfree86.org/~alanh</a>, but to no avail 
(in fact, it only made the problem worse).

If anyone needs more information, I'd be glad to give it.
Comment 3 Mike A. Harris 2005-01-31 20:47:48 EST
Please report this problem to X.Org, in the X.Org bugzilla located
at http://bugs.freedesktop.org in the "xorg" component.  Make
sure you are using the Xorg drivers that come with X.Org, and not
3rd party drivers from Trident or alanh, so that X.Org developers
can troubleshoot the problem with the same driver code you're
using.

Once you've filed your report in the X.Org bug tracker, please paste
the URL here, and Red Hat will track the issue in the upstream
tracker, and review any fixes that become available for consideration
in future updates.

Thanks in advance.
Comment 4 Mike A. Harris 2005-01-31 20:49:38 EST
Setting status to "NEEDINFO", awaiting upstream bug report URL
for tracking, as requested in comment #3 above.
Comment 6 Mike A. Harris 2005-02-07 21:09:04 EST
Thanks for the bug URL.  Setting status to "UPSTREAM" for tracking
in the X.Org bugzilla.

Note You need to log in before you can comment on or make changes to this bug.